clouds:
  kolla-admin:
    auth:
      auth_url: http://:5000
      project_domain_name: Default
      user_domain_name: Default
      project_name: admin
      username: admin
      password: contrail123
    region_name: RegionOne
  kolla-admin-system:
    auth:
      auth_url: http://:5000
      user_domain_name: Default
      system_scope: all
      username: admin
      password: contrail123
    region_name: RegionOne
  kolla-admin-internal:
    auth:
      auth_url: http://:5000
      project_domain_name: Default
      user_domain_name: Default
      project_name: admin
      username: admin
      password: contrail123
    interface: internal
    region_name: RegionOne
  kolla-admin-system-internal:
    auth:
      auth_url: http://:5000
      user_domain_name: Default
      system_scope: all
      username: admin
      password: contrail123
    interface: internal
    region_name: RegionOne
